<!DOCTYPE html>
<html lang="en">
<head>
     <style>
#main {
  border:black solid 1px; width:500px; margin:0 auto; text-align:center;
  padding: 15px;
}
</style>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<a href="{% url 'user:walletView' %}">wallet</a>

<div id="main">

    profile
    <br/>
    <br/>
    <br/>
    username/email:<br/>
    {{ user.email }}
    <br/><br/>


    <br/>
    address:<br/>
    {{ wallet.address }}
    <br/><br/>

    <br/><br/>
    <br/><br/>

    <a href="{% url 'user:logout' %}">Logout</a>

</div>

</body>
</html>